/**
 * This is a kingdee cosmic template project that is automatically generated by the Kingdee cosmic development assistant plugin. 
 * If there are any issues during the use process, you can provide feedback to the kingdee developer community website.
 * Website: https://developer.kingdee.com/developer?productLineId=29
 * Author: liebin.zheng
 * Generate Date: 2024-04-19 14:42:16
 */
rootProject.name = System.getProperty('artifactId')

include(
		':yem-cosmic-debug',
		':yem-base-common',

		':yem-wmc-ydn',
		':yem-wmc-ca',
		':yem-wmc-imc',

		':yem-wm-cm',
		':yem-wm-es',
		':yem-wm-is',
		':yem-wm-ct',
		':yem-wmzh-csm',

		':yem-wm-bd',

		':yem-wmzh-ii',
)

// -------------- 引入苍穹调试工程模块 --------------
//project(':yem-cosmic-debug').projectDir = new File('yem-cosmic-debug')

// -------------- 引入公共基础模块 --------------
project(':yem-base-common').projectDir = new File('yem-base/yem-base-common')

// -------------- 引入wmc云-ydn应用模块 --------------
project(':yem-wmc-ydn').projectDir = new File('yem-wmc/yem-wmc-ydn')
// -------------- 引入wmc云-ca应用模块 --------------
project(':yem-wmc-ca').projectDir = new File('yem-wmc/yem-wmc-ca')
// -------------- 引入wmc云-imc应用模块 --------------
project(':yem-wmc-imc').projectDir = new File('yem-wmc/yem-wmc-imc')


// -------------- 引入wm云-cm应用模块 --------------
project(':yem-wm-cm').projectDir = new File('yem-wm/yem-wm-cm')
// -------------- 引入wm云-es应用模块 --------------
project(':yem-wm-es').projectDir = new File('yem-wm/yem-wm-es')
// -------------- 引入wm云-is应用模块 --------------
project(':yem-wm-is').projectDir = new File('yem-wm/yem-wm-is')
// -------------- 引入wm云-ct应用模块 --------------
project(':yem-wm-ct').projectDir = new File('yem-wm/yem-wm-ct')

project(':yem-wmzh-csm').projectDir = new File('yem-wmzh/yem-wmzh-csm')

// -------------- 引入wm云-bd应用模块 --------------
project(':yem-wm-bd').projectDir = new File('yem-wm/yem-wm-bd')

// -------------- 引入wmzh云-ii应用模块 --------------
project(':yem-wmzh-ii').projectDir = new File('yem-wmzh/yem-wmzh-ii')
